<?php

/**
 * name：平台信息
 * author:junshi
 * date:2020-4-3 14:55:10
*/

class platformModule extends commonModule
{
    public function __construct()
    {
        parent::__construct("sl_platform");
    }

    //根据空间名称查询信息
    public function getInfoByHubName($hub_name){
        $data = $this->where(["hub_name"=>$hub_name])->one();
        return $data;
    }

    //根据appkey查询信息
    public function getInfoByAppKey($appKey){
        $data = $this->where(["appkey"=>$appKey])->one();
        return $data;
    }

}